/* DESKTOP */ 
@media only screen and (max-width: 1280px) {
	.content_overlay .fl-row-content 	{ 		
		position: relative;
	}

	/* COVID */
	.covid_msg {		max-width: 65%; }


/* TABLET */
@media only screen and (max-width: 992px) {

	header {    
		z-index: 999999 !important;
	}
	header.menu_mobile_on {    position:fixed !important; }
	body:before {
		content: '';
		position: fixed;
		left: 0;
		top: 0;
		height: 5px;
		width: 100vw;
		background: url(/wp-content/uploads/GPAP-Gradients.svg) center center no-repeat;
		background-size: cover;
		z-index: 999;
    }
    


    header #menu-main a {padding-right:10px;}

	
	
	/* Content */
	.container { padding:0;	}
	.column_nobreak {clear:none;float:left}
	
	/* Modules */
	.topscore .fl-module-content:before { margin-bottom: 30px;}
	
	/* Event */
	.event_livefeed_column,
    .event_rsvp_form_column {
            padding: 0 34px;
        }
        .event_form_header h2 {font-size:30px;}
	.event_header_tweet:before {
		font-size: 18px;
		line-height: 28px;
	}
	.event_share:before { line-height: 70px; }
	.event_upcoming_cards_wrapper .event_card_outer
	{
		width: 100%;
	}
	
	
	
	/* POST & ARCHIVE CARDS */
	.post_cards_wrapper {
		grid-template-columns: 1fr 1fr;
		padding: 0 34px;
	}
	
}


/* PHABLET */
@media only screen and (max-width: 768px) {
	.fl-post-feed-post
{
	padding: 10px;
}
.take_action_carousel>.fl-row-content-wrap {
	padding-left:24px !important;
	padding-right:24px !important;
}
.take_action_carousel .slick-slide:first-child {
     min-width: calc(100vw - 48px);
	 background:transparent !important;
}
.take_action_carousel .slick-slide {
    padding-bottom:10px;
}
	
	
	/* Mobile Menu */
	.menu > li.menu_mobile_twitter {display:block}
	.fl-module-uabb-advanced-menu .menu > li.mobile_menu_footer,
	.uabb-creative-menu .menu > li.mobile_menu_footer
	{ display: block;}
	
	
	#fl-to-top {
		width: 34px;
		height: 34px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#fl-to-top i {
		font-size: 14px;
		position: relative;
		top: 8px;
		left: 1px;
	}
	
	/* Modules */
	.topscore .fl-module-content:before { margin-bottom: 20px;}
	.content_indented .fl-col-content {    max-width: initial;	}
	
	/* Home */
	.content_overlay .fl-row-content 	{ 		padding: 34px;	}
	
	
	/* Post Slider */
	.take_action_carousel .slick-slide {
		box-shadow: initial !important;
		/* max-height: 400px; */
	}
	
	
	
	/* blog */
	/* .session_datetime {text-align:center} */
	.clog_date {display:block;}
	.single-post .event_share:before {display:none}
	body.single-post:not(.fl-builder-edit) .event_share.right {
		display: inline-block;
		position: absolute;
		right:0;
		transform: translate(28px,-6px);
	}
	
	
	/* Event */
	.event_sessions_wrapper {
		padding-left: 0;
		border-left: 0;
	}
	.feed_datetime {
		display: block;
		width:100%;
	}
	.feed_datetime.first {border-top:1px solid var(--orange_light);}
	.feed_content.first {border:0;}
	.feed_date  {float:left}
	.feed_content
	{
		border:0;
		padding:0;
	}
	.event_livefeed_title {
		border-bottom:5px solid var(--orange_light);
		display:inline-block;
	}
	twitter-widget {width:initial !important}
	.event_video_live {    min-height: initial;}
	
	
	
	.event_share .uabb-icon-wrap .uabb-icon i, .event_share .uabb-icon-wrap .uabb-icon i:before {
		font-size: 16px !important;
		width: 30px !important;
		height: 30px !important;
		line-height: 30px !important;
	}
	.uabb-social-share-horizontal .uabb-social-share-link-wrap {    margin-left: 4px !important;}
	
	
	/* Sessions */
	.speaker_photo_col {
		width: 110px;
		padding-top: 10px;
	}
	.speaker_content {    padding-left:0 }
	.speaker_photo {
		width: 82px;
		height: 82px;
	}
	
	
	/* Footer */
	.footer_logos_wrap { border-bottom:0}
	.footer_logos_wrap.slick-initialized.slick-slider.slick-dotted {
		padding-bottom: 60px;
	}
	.footer_logos_wrap .slick-track {     display: table !important; }
	.footer_logos_wrap .slick-slide {
		background: transparent !important;
		vertical-align: middle;
		display: table-cell !important;
		float: none;
		padding: 0 20px;
		min-width: 70vw;
	}
	.footer_logos_wrap .slick-dots {
		position: absolute;
		bottom: 15px;
	}
	
	.footer_logos_wrap .slick-slide img {    
		width: 100% !important;
		    max-height: 70px;
	}
	
	.footer_logos_wrap .slick-dots li button:before {
		font-size: 11px;
		color: white;
	}
	.footer_logos_wrap .slick-dots li.slick-active button:before {color: white;}
	.cocacola  img {    max-width: 170px;}
	
	
	/* COVID */
	body:not(.fl-builder-edit) .footer-alert {padding: 20px 20px;	}
	.footer-alert-close {
		top: 0;
		margin: 10px;
	}
	.btn_covid_action {    margin: 10px 0; }
	.covid_msg {
		max-width: 100%;
		padding-right: 40px;
	}
	
	
	
	/* EVENTS */
	.event_upcoming_card
	{
		border-radius: 10px;
		padding: 20px 35px;
		    min-height: initial;
	}
	
	.event_bottom {
		position: relative;
		width: 100%;
		margin-top:30px;
		    padding-top: 10px;
	}
	.event_location{display:block;margin-top:10px;margin-left:0;}
	.event_upcoming_card.third .event_bottom {			width:100%;	}
	.event_upcoming_card.third {
		padding-bottom: 0;
				max-width:100%;
				width:100%;
	}
	.event_upcoming_cards_wrapper .event_card_outer {max-width:100%;}
	
	
	
	div .glr-widget.glr-widget--size-large .glr-horizontal-launcher__button {    border: 0 !important; }
	div .glr-widget.glr-widget--size-large .glr-horizontal-launcher__button .glr-horizontal-launcher__text	{		font-size:16px !important;	}
	div .glr-widget.glr-widget--size-large .glr-horizontal-launcher__button 
	{
    height: 45px !important;
    top: calc(100vh - 55px) !important;
    right: 10px !important;
}
	div .glr-widget .glr-horizontal-launcher button.glr-horizontal-launcher__button svg {width:30px;}
	

	
	
}

/* BIG CELLPHONE */
@media only screen and (max-width: 640px) {
	
	/* POST & ARCHIVE CARDS */
	.post_cards_wrapper {
		grid-template-columns: 1fr;
	}
	
	.taking_action_card h4 {height:initial !important;}


}

/* CELLPHONE */
@media only screen and (max-width: 480px) {

}